/*
 * @Date: 2021-12-07 10:45:23
 * @LastEditors: JinxuChen
 * @LastEditTime: 2021-12-23 11:41:43
 * @FilePath: \GpsCardAdmin\src\utils\checkout-status-to-num.js
 * @description: 将接口里面的kindId转化为文字
 */
exports.install = function (Vue, options) {
  Vue.prototype.checkoutStatusToNum = function (value) {
    if (value === true) {
      return 2
    } else if (value === false) {
      return 0
    }
  }
}
